<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">
<head>
  <title>CloudMade JavaScript API example</title>
    <script type="text/javascript" src="http://tile.cloudmade.com/wml/latest/web-maps-lite.js"></script>
	<script type="text/javascript" src="jquery-1.7.1.min.js"></script>
</head>
<body>

  <div id="cm-example" style="width: 500px; height: 500px"></div>

  <script type="text/javascript" src="http://tile.cloudmade.com/wml/latest/web-maps-lite.js"></script>
  <script type="text/javascript">
	$.noConflict();
	jQuery("#cm-example").width(window.innerWidth).height(window.innerHeight);
	jQuery("body").css("margin", "0px");
    var cloudmade = new CM.Tiles.CloudMade.Web({key: '023bb180bf2e4930a22f828ff0a8069d'});
    var map = new CM.Map('cm-example', cloudmade);
    map.setCenter(new CM.LatLng(51.514, -0.137), 15);
  </script>

</body>
</html>